/* Medium */
@media screen and (max-width: 1200px) {
  .container {
    width: 992px;
  }

  .md-visible {
    display: block !important;
  }

  .md-hidden {
    display: none !important;
  }

  .md6 {
    width: 50%;
  }

  .md12 {
    width: 100%;
  }

  .navmenu li {
    margin-right: 24px;
  }

  .navmenu li.spec {
    margin-left: 24px;
  }

  .childnav li {
    margin: 0;
  }

  .subscribe_text {
    margin-left: 0;
  }

  .subsForm_out {
    margin-right: 0;
  }

  /* vote */
  .vote_title {
    padding: 10px 10px 14px;
  }

  .vote_question {
    padding-left: 44px;
    font-size: 16px;
    line-height: 18px;
    margin: 0 12px 18px 18px;
  }

  .vote_form ul {
    margin: 0 10px;
    min-height: 150px;
  }

  .dayswrap .daybox {
    width: 74px;
    padding: 0 7px;
  }

  .post_outer {
    margin: 0;
  }

  /* Event */
  .event_left {
    width: 716px;
  }

  .event_aside {
    width: 246px;
  }

  .event_image {
    width: 500px;
  }

  .event_desc {
    width: 492px;
  }

  .notfree .btn {
    width: auto;
    margin: 0 0 0 10px;
  }

  /* Highschool */
  .feat {
    width: 420px;
  }

  .pluses {
    width: 280px;
  }
}
/* End Medium */
/* Tablet */
@media screen and (max-width: 1020px) {
  .container {
    width: 720px;
  }

  .row {
    margin-left: -8px;
    margin-right: -8px;
  }

  [class*='grid'] {
    padding-left: 8px;
    padding-right: 8px;
  }

  .tb-visible {
    display: block !important;
  }

  .tb-hidden {
    display: none !important;
  }

  .tb3 {
    width: 25%;
  }

  .tb4 {
    width: 33.3333333%;
  }

  .tb6 {
    width: 50%;
  }

  .tb8 {
    width: 66.6666666%;
  }

  .tb9 {
    width: 75%;
  }

  .tb12 {
    width: 100%;
  }

  .col-tb-4, .search_vnz_section .col-3, .vnzpop_row .col-3,
  .popular_vnz .col-3 {
    -ms-flex: 0 0 33.3333333%;
    flex: 0 0 33.3333333%;
    max-width: 33.3333333%;
  }

  .col-tb-6, .vnzpop_row .col-4 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }

  .header .hamburgerOut {
    display: none;
  }

  .hamb_nav {
    display: block;
  }

  .middle {
    padding: 30px 0;
  }

  .anonse, .smallbanner, .anonsebig, .freshed, .vote, .anonse.anonse_nopic {
    margin: 0 0 16px;
  }

  /* navmenu */
  .header .container {
    position: relative;
  }

  .header .logobox, .hamb_nav, .header .userbox {
    position: relative;
    z-index: 1112;
  }

  .header .navmenu {
    background: #23475f;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1100;
    margin: 0;
    float: none;
    padding: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 80px 20px 30px 40px;
    max-width: 360px;
    display: none;
  }
  .header .navmenu:before {
    content: '';
    display: block;
    position: absolute;
    left: -1000px;
    width: 1000px;
    top: 0;
    bottom: 0;
    background: #23475f;
  }
  .header .navmenu.open {
    display: block;
  }
  .header .navmenu .tb-visible {
    display: block;
  }
  .header .navmenu li {
    float: none;
    margin: 0 0 8px;
  }
  .header .navmenu li.spec a {
    padding-left: 20px;
  }
  .header .navmenu li.spec a:before {
    left: 0;
  }
  .header .navmenu li .childnav {
    padding: 10px 20px 4px;
    left: auto;
    background: 0;
    margin: 0;
    position: relative;
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    transform-origin: 50% 50% 0;
    -webkit-transform-origin: 50% 50% 0;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
  }
  .header .navmenu li .childnav:before, .header .navmenu li .childnav:after {
    content: none;
    display: none;
  }
  .header .navmenu li .childnav li {
    text-transform: none;
  }
  .header .navmenu li .childnav li a {
    color: #fff;
    padding: 3px 0;
  }
  .header .navmenu li .childnav li a:hover {
    background: 0;
    color: #f69d25;
  }
  .header .navmenu .lang {
    display: block;
  }

  .sliderbox {
    height: auto;
    overflow: visible;
  }

  .sliderbox .sliderbox_item {
    display: none;
  }

  .sliderbox .sliderbox_item:first-child {
    display: block;
  }

  /* pagehead */
  .pagehead_name {
    font-size: 21px;
    line-height: 24px;
    padding: 0 0 0 10px;
    float: none;
    margin: 0 0 10px;
  }

  .pagehead .addnews {
    margin: 0 0 0 10px;
    float: none;
  }

  /* dayswrap */
  .dayswrap {
    padding: 14px 0;
  }

  .dayswrap .daybox {
    font-size: 18px;
    font-weight: 700;
    line-height: 20px;
    width: 50px;
  }

  .dayswrap .daybox b {
    font-size: 20px;
  }

  .dayswrap .addnews {
    margin: 22px 20px 0 0;
  }

  .dayswrap .iconCalendar {
    margin: 18px 0 0 20px;
  }

  .datewin {
    width: 280px;
    margin-left: -140px;
    padding: 30px 20px 20px;
  }

  /* subscribe */
  .subscribe {
    text-align: center;
  }
  .subscribe .container {
    padding: 30px 0;
  }
  .subscribe_title {
    max-width: none;
    margin: 0 0 20px;
  }
  .subscribe_text {
    max-width: none;
    margin: 0 0 30px;
    float: none;
  }

  .subsForm_out {
    float: none;
    display: inline-block;
    margin: 0;
  }

  .subsForm {
    margin: 0 0 30px;
  }

  /* Page */
  .pageboxTop h1 {
    font-size: 24px;
    line-height: 30px;
  }

  .pageboxTopNo {
    margin: 0;
  }

  /* Event */
  .event_title {
    font-size: 20px;
    line-height: 24px;
  }

  .event_left, .event_aside, .event_image, .event_desc {
    float: none;
    width: auto;
  }

  .event_left .comments {
    margin: 0 10px;
  }

  .event_bottom {
    padding-top: 20px;
  }

  .event_bottom .btn {
    margin-bottom: 20px;
  }

  .notfree .btn {
    margin: 20px auto 0;
    display: block;
    max-width: 220px;
  }

  .buy_ticket .btn {
    padding: 10px 20px 8px;
    font-size: 18px;
    line-height: 20px;
  }

  /* Event search */
  .smallfilter {
    display: block;
  }

  .dayswrap_search {
    display: none;
  }

  .add_event_mob {
    display: block;
  }

  /* Highschool */
  .hidhcar .slick-arrow {
    display: none !important;
  }
  .hidhcar .slick-dots {
    display: block !important;
  }

  .searchtop {
    text-align: center;
  }

  .searchtop .addnews {
    float: none;
    margin: 0;
  }

  .searchtop_title {
    float: none;
    margin: 0;
  }

  /* commentbox */
  .commentbox .commentbox {
    margin-left: 30px;
  }

  .comments_form_btn {
    text-align: center;
  }

  /* Sidebar */
  .sidegrd {
    float: left;
    width: 50%;
    padding: 0 10px;
  }
}
/* End Tablet */
/* Small */
@media screen and (max-width: 750px) {
  html {
    -webkit-text-size-adjust: none;
  }

  .container {
    margin: 0 10px;
    width: auto;
  }

  .sm-visible {
    display: block !important;
  }

  .sm-hidden {
    display: none !important;
  }

  .sm6 {
    width: 50%;
  }

  .sm12 {
    width: 100%;
  }

  .col-sm-6, .search_vnz_section .col-3, .vnzpop_row .col-3,
  .popular_vnz .col-3 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }

  /* Footer */
  .footer {
    padding: 20px 0;
  }

  .footer .logo {
    float: none;
    margin: 0 0 12px;
  }

  .footer .footmenu {
    float: none;
    margin: 0 0 12px;
  }

  .subscribe_in1, .subscribe_in2 {
    background: 0;
  }

  .offerbox_name {
    font-size: 11px;
    line-height: 14px;
  }

  .offerbox_entry {
    min-height: 120px;
  }

  /* header */
  .header {
    padding: 16px 0 12px;
  }

  .header .container {
    position: static;
  }

  .header .logobox {
    margin-right: 20px;
  }

  .header .hamburgerOut {
    margin: 8px 0 0;
  }

  .header .navmenu:before {
    content: none;
    display: none;
  }

  .bigbanner_close {
    font-size: 16px;
    line-height: 16px;
    margin-top: -8px;
    right: 18px;
  }

  .userbox_icon {
    margin-right: 10px;
  }

  .subscribe {
    font-size: 14px;
    line-height: 18px;
  }

  .subscribe .container {
    padding-bottom: 130px;
  }

  .subscribe_title {
    font-size: 24px;
    line-height: 28px;
  }

  .subsForm {
    padding-right: 50px;
    width: 300px;
  }

  .subsForm .btnMob {
    display: block;
  }

  .subsForm .btn {
    display: none;
  }

  .dayswrap {
    padding: 10px;
  }

  .dayswrap .daybox {
    display: none;
  }

  .dayswrap .addnews {
    float: left;
    margin: 6px 0 0;
  }

  .dayswrap .iconCalendar {
    float: right;
    margin: 0 34px 0 0;
  }

  .datewin {
    right: -40px;
    margin: 0;
    left: auto;
    top: 58px;
  }

  .datewin:before {
    left: auto;
    margin-left: 0;
    right: 34px;
  }

  .searchTags_btn {
    margin: 0 10px 10px 0;
  }

  .searchwin .container {
    padding: 12px 6px 0;
    width: auto;
    margin: 0;
  }

  .searchwin_input {
    height: 38px;
    padding: 8px 0;
  }

  .searchwin_close {
    margin: 0;
    top: 10px;
    right: 10px;
  }

  .breadcrumbs {
    display: none;
  }

  /* Page */
  .coverbox {
    height: 320px;
    margin: 0 -10px 30px;
  }

  .pagebox {
    margin: 0;
    padding: 0;
  }

  .post_container {
    padding: 24px 0;
  }

  .pageboxTop {
    padding-left: 16px;
    padding-right: 16px;
  }

  .pageboxTopNo {
    padding: 0;
    margin: 0 0 20px;
  }

  .pageboxTop h1 {
    font-size: 21px;
    line-height: 22px;
    font-weight: 500;
  }

  .pageboxTopNo h1 {
    margin: 0 0 20px;
  }

  .pageboxTopNo .btn {
    padding: 8px 14px;
  }

  .commentbox {
    margin: 0 0 20px;
  }

  .commentbox_name, .commentbox_date {
    float: none;
  }

  .commentbox_name {
    margin: 0 0 6px;
  }

  .sociaLine span {
    display: block;
    margin: 0 0 10px;
  }

  .searchTags_btn {
    padding: 7px 10px;
  }

  .post_cover {
    margin: 0 -16px 24px;
  }

  .smallSubs {
    margin: 30px -16px;
    padding: 34px 16px 40px;
    overflow: hidden;
  }

  .smallSubs:before {
    bottom: -36px;
  }

  .smallSubs:after {
    content: none;
    display: none;
  }

  /* Modal */
  .modal {
    padding: 48px 20px 20px;
  }

  .modal .recall .checkf {
    float: none;
    margin: 0 0 10px;
    display: block;
  }

  .modal .recall_link {
    float: none;
    margin: 0 0 0 26px;
  }

  /* Event */
  .event_page {
    padding-top: 20px;
    padding-bottom: 50px;
  }

  .morebox {
    padding-top: 10px;
  }

  .event {
    margin: 0 -10px 20px;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    border-bottom: 1px solid #eaebeb;
  }

  .event_line {
    padding: 12px;
  }

  .post .event_line {
    padding: 12px 0;
  }

  .event_left {
    margin: 0 -10px;
  }

  .event_left .post {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    border-bottom: 1px solid #eaebeb;
  }

  .event_time {
    font-weight: 400;
  }

  .event_mt {
    float: none;
    margin: 0;
  }

  .event_meta {
    text-align: center;
  }

  .event_meta .sociaLine {
    float: none;
    margin: 0 0 20px;
  }

  .notfree {
    margin: 0 -12px 10px;
    max-width: none;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
  }

  /* Highschool */
  .relatednews_title {
    font-size: 21px;
    line-height: 24px;
  }

  .high h1 {
    font-size: 21px;
    line-height: 24px;
  }

  .highcats {
    display: none;
  }

  .feat {
    float: none;
    width: auto;
  }

  .pluses {
    float: none;
    width: auto;
  }

  .high_tabname {
    margin-left: -10px;
    margin-right: -10px;
    border: 0;
  }

  .high_tabname span {
    display: block;
    padding: 14px 10px;
  }

  .highpost_map {
    margin-left: -10px;
    margin-right: -10px;
  }

  .searchmap {
    margin: 0 -10px 30px;
  }

  .searchmap_show {
    text-align: center;
    padding-right: 0;
  }

  /* Sidebar */
  .sidegrd {
    float: none;
    width: auto;
    padding: 0;
  }

  .sociaLine_border {
    border-bottom: 1px solid #eaebeb !important;
  }
}
/* End Small */
/* Mobile */
@media screen and (max-width: 500px) {
  .xs-visible {
    display: block !important;
  }

  .xs-hidden {
    display: none !important;
  }

  .xs6 {
    width: 50%;
  }

  .xs12 {
    width: 100%;
  }

  .col-xs-12, .search_vnz_section .col-3, .vnzpop_row .col-3, .vnzpop_row .col-4,
  .popular_vnz .col-3 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  /* Anonse */
  .anonse, .smallbanner, .freshed, .vote, .anonse.anonse_nopic {
    height: auto;
  }

  .anonsebig {
    margin-left: -10px;
    margin-right: -10px;
    height: 260px;
  }

  .anonsebig_entry {
    left: 10px;
    bottom: 20px;
    right: 10px;
  }

  .anonsebig_name {
    font-size: 18px;
    line-height: 22px;
  }

  .anonse_name {
    height: auto;
    overflow: visible;
    margin: 0 0 20px;
  }

  .morebox.morebox100 {
    margin: 0 0 50px;
  }

  .morebox .btn {
    display: block;
  }

  .freshed {
    padding-bottom: 30px;
  }

  .smallbanner {
    height: 420px;
  }

  .anonse_nopic .anonse_entry {
    height: auto;
  }
  .anonse_nopic .anonse_name {
    height: auto;
  }
  .anonse_nopic .anonse_more {
    position: relative;
    left: auto;
    bottom: auto;
  }
  .anonse_nopic:hover .anonse_entry {
    border-top: 2px solid rgba(65, 116, 174, 0.47);
    padding-top: 8px;
  }
  .anonse_nopic:hover .anonse_more {
    left: auto;
    bottom: auto;
  }

  /* Modal */
  .modalHead li {
    font-size: 18px;
    font-weight: 500;
    line-height: 20px;
  }

  /* Highschool */
  .high_image {
    float: none;
    width: auto;
    text-align: center;
    margin: 0 0 10px;
  }

  .high_title {
    padding: 0;
    text-align: center;
  }

  .high h1 {
    text-align: left;
    margin: 0 0 20px;
  }

  .feat li {
    padding-left: 0;
  }

  .hidhcar {
    margin: 0 -10px;
  }
  .hidhcar:before, .hidhcar:after {
    content: none;
    display: none;
  }
  .hidhcar .slick-slide {
    padding: 0;
  }
  .hidhcar .slick-arrow {
    display: none !important;
  }
  .hidhcar .slick-dots {
    display: block !important;
  }

  .search_item {
    display: block;
    width: auto;
    background: #fff;
    padding: 10px;
  }

  .search_item-img {
    display: block;
    width: auto;
    padding: 0;
    background: 0;
    margin: 0 0 20px;
  }

  .search_item-img img {
    max-width: 120px;
    display: block;
    margin: 0 auto 20px;
  }

  .search_item-entry {
    display: block;
    background: 0;
    padding: 0;
    height: auto;
    text-align: center;
  }

  .search_item.premium {
    background: #fff4e5;
  }

  .search_item.premium .search_item-entry {
    background: 0;
  }

  .search_item .ok_icon,
  .search_item .starg {
    position: relative;
    top: auto;
    right: auto;
    bottom: auto;
    vertical-align: bottom;
  }

  .search_item .ok_icon {
    margin-right: 10px;
  }

  .post_bottom-text {
    column-count: auto;
    -webkit-column-count: auto;
    column-gap: auto;
    -webkit-column-gap: auto;
  }
}
/* End Mobile */
